[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / ValidationErrors

# Type Alias: ValidationErrors\<T\>

> **ValidationErrors**\<`T`\>: `T`

Defined in: [packages/angular/forms/src/lib/types.ts:15](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L15)

## Type Parameters

• **T** = `NgValidationErrors`
